uuid: 2bc5d9f8-1f6c-4614-9bca-e51aa44080c2
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - field.storage.commerce_product_variation.deliverytext
id: commerce_product_variation.splashback.deliverytext
field_name: deliverytext
entity_type: commerce_product_variation
bundle: splashback
label: 'Delivery Text'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
